SciQLOP - Task #1352

User story # 1180 (In Progress): Initialisation du projet

Connexion au dépo6t git (RhodeCode)
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le dépot git du projet est géré depuis la plateforme RhodeCode

Related issues:

Related to Task #1351: Initialisation du dépét git Closed

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 234 to 20

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 20 to 19

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintlnitialization

- Position changed from 19 to 10

#4 - 12/05/2017 10:22 AM - Anonymous
- Related to Task #1351 Initialisation du dépét git added

#5 - 12/05/2017 11:15 AM - Anonymous
- Status changed from New to In Progress

- Priority changed from Immediate to High

#6 - 16/05/2017 04:22 PM - Anonymous
- Status changed from In Progress to Feedback

- Assignee set to Anonymous

#7 - 30/05/2017 02:09 PM - Anonymous
- Status changed from Feedback to Closed

#8 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
